#ifndef INCLUDED_OOO_VBA_WORD_WDCAPTIONPOSITION_HPP
#define INCLUDED_OOO_VBA_WORD_WDCAPTIONPOSITION_HPP

#include "ooo/vba/word/WdCaptionPosition.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCAPTIONPOSITION_HPP
